CITRIX METAFRAME PRESENTATION SERVER GETTING ERROR NUMBER 2313?

I have citrix presentation server 4.0 installed on windows server 2003 it is working fine with program neighbourhood agent client but whenever I am accessing through metaframe web interface i am getting error 2313 "The ICA Client received corrupted ICA File.The ICA file contains duplicate sections named(WFClient)".Please help me
aljabertAsked:
Who is Participating?
 
BLipmanCommented:
Well, your default.ica or template.ica is bad.  An easy way to fix this would be to reinstall the WI or, if that scares you, install the same exact version on a different server and copy over a good one.  Post the contents of what you have first though, I may be able to help you fix it.  Just search the web server for *.ica, open with notepad, post the contents.  
0
 
aljabertAuthor Commented:
thanks after reinstall wi it is working fine..
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.